PHP Arena PAFileDB Search Cross-Site Scripting Vulnerability

Solution:
This issue has been reportedly addressed in paFileDB Version 3.


PHP Arena paFileDB 1.1.3

PHP Arena paFileDB 2.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus